# Interface Parameter

#### Hierarchy

- Parameter

- Defined in packages/db/typings/schema.d.ts:500

#####
Index

### Properties

components
internalType
name
type

## Properties

### components

components: null | (null | Parameter)[]

- Defined in packages/db/typings/schema.d.ts:503

### internalType

internalType: null | string

- Defined in packages/db/typings/schema.d.ts:504

### name

name: string

- Defined in packages/db/typings/schema.d.ts:501

### type

type: string

- Defined in packages/db/typings/schema.d.ts:502

Generated using TypeDoc